#tabs a:link, #tabs a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: url(../images/tab_left.gif);
	background-repeat: no-repeat;
	height: 21px;
	display: block;
	text-decoration: none;
	padding-top: 6px;
	font-weight: bold;
	width: 153px;
	text-align: center;
}

#tabs a#quote:link, #tabs a#quote:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: url(../images/tab_right.gif);
	background-repeat: no-repeat;
	height: 21px;
	display: block;
	text-decoration: none;
	padding-top: 6px;
	font-weight: bold;
	width: 170px;
	text-align: center;
}

.tab_left {
	background-image: url(../images/tab_left.gif);
	background-repeat: no-repeat;
	height: 27px;
	display: block;
	background-position: left;
	padding-left: 10px;
}
#nav a:link, #nav a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-image: url(../images/div.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	padding-right: 31px;
	padding-left: 31px;
	padding-top: 12px;
	text-transform: capitalize;
}
#nav a:hover, #nav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-image: url(../images/nav_bg_on.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	padding-right: 31px;
	padding-left: 31px;
	padding-top: 12px;
	text-transform: capitalize;
}
#tabs a:hover,  #tabs a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: url(../images/tab_left1.gif);
	background-repeat: no-repeat;
	height: 21px;
	display: block;
	text-decoration: none;
	padding-top: 6px;
	font-weight: bold;
	width: 153px;
	text-align: center;
}
#tabs a#quote:hover, #tabs a#quote:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: url(../images/tab_right1.gif);
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
a#box_links:link, a#box_links:visited {
	text-decoration: none;
	font-size: 12px;
	color: #003366;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 20px;
	display: block;
	padding-right: 20px;
	font-weight: bold;
}
#footer a:link, #footer a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}
#footer a:hover, #footer a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	padding-right: 3px;
	padding-left: 3px;
}
a#box_links1:link, a#box_links1:visited {
	text-decoration: none;
	font-size: 12px;
	color: #003366;
	background-image: none;
	height: 20px;
	padding-right: 20px;
	font-weight: bold;
}
a#box_links1:hover, a#box_links1:active {
	text-decoration: underline;
	font-size: 12px;
	color: #003366;
	background-image: none;
	height: 20px;
	padding-right: 20px;
	font-weight: bold;
}
a#box_links:hover, a#box_links:active {
	text-decoration: underline;
	font-size: 12px;
	color: #003366;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 20px;
	display: block;
	padding-right: 20px;
	font-weight: bold;
}
.email {
	text-decoration: none;
	font-size: 12px;
	color: #003366;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 20px;
	display: block;
	padding-right: 20px;
	font-weight: bold;
	background-color: #ECECEC;
	border: none;
}
#nav a.last_link:link, #nav a.last_link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	padding-right: 31px;
	padding-left: 31px;
	padding-top: 12px;
	text-transform: capitalize;
}
#nav a.last_link:hover, #nav a.last_link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-image: url(../images/nav_bg_on1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	padding-right: 31px;
	padding-left: 31px;
	padding-top: 12px;
	text-transform: capitalize;
}
